Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154670 - gedit 2.10.2-2's text-editor.png conflicts with text-editor.png of gnome-icon-theme 2.10.0
Summary: gedit 2.10.2-2's text-editor.png conflicts with text-editor.png of gnome-icon...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 13:23 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-21 20:03:29 UTC


Attachments (Terms of Use)

Description sangu 2005-04-13 13:23:12 UTC
Description of problem:
gedit 2.10.2-2's text-editor.png conflicts with text-editor.png of
gnome-icon-theme 2.10.0

$rpm -qpl gedit-2.10.2-2.i386.rpm | grep text-editor.png
/usr/share/icons/hicolor/48x48/apps/text-editor.png

and 
http://cvs.gnome.org/viewcvs/gnome-icon-theme/ChangeLog?rev=1.426&view=markup
in Changelog of gnome-icon-theme 2.10.0

[...]
2005-02-08  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/text-editor.png:
	* 24x24/apps/text-editor.png:
	* 32x32/apps/text-editor.png:
	* 16x16/apps/text-editor.png: generic Text editor icon
[...]


Version-Release number of selected component (if applicable):
gedit-2.10.2-2


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2005-04-13 14:27:58 UTC
Hmm, I guess I'll remove the gedit copy then, once I get g-i-t 2.10 to build

Comment 2 Matthias Clasen 2005-04-21 20:03:29 UTC
Fixed in 2.10.2-3


Note You need to log in before you can comment on or make changes to this bug.